


#promo-banner{display:block;}
 @media (max-width: 639px) {
   #promo-banner {
      min-height: 300px;
      max-height: 490px;
   }
}
@media (min-width: 640px) and (max-width: 959px) {
   #promo-banner {
      min-height: 220px;
      max-height: 375px;
   }
}
@media (min-width: 959px) {
   #promo-banner {
      min-height: 300px;
   }
}
@media (min-width: 1279px) {
   #promo-banner {
      min-height: 370px;
   }
}
@media (min-width: 1400px) {
   #promo-banner {
      min-height: 400px;
   }
}
@media (min-width: 1760px) {
   #promo-banner {
      min-height: 500px;
   }
}





#logoContainer {
   height: 76px;
}
.logoContent .site-logo {
   background-image: url("../userdata/c8de4cc1f5aa5363eff12b91570793cd285") !important;
}

#logoContainer {
   background-color: #4B5A69;
}

@media print {
   .logoContent {
      background-color: #4B5A69;
   }
}


.logoContent .site-logo {
   background-position: left !important;
}




